[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceCreditCardsPaymentInitializeOptions

# Interface: WithPayPalCommerceCreditCardsPaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommerceCreditCardsPaymentInitializeOptions.md#paypalcommerce)
- [paypalcommercecreditcards](WithPayPalCommerceCreditCardsPaymentInitializeOptions.md#paypalcommercecreditcards)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommerceCreditCardsPaymentInitializeOptions`](PayPalCommerceCreditCardsPaymentInitializeOptions.md)

___

### paypalcommercecreditcards

• `Optional` **paypalcommercecreditcards**: [`PayPalCommerceCreditCardsPaymentInitializeOptions`](PayPalCommerceCreditCardsPaymentInitializeOptions.md)
